@charset "UTF-8";
body {
  font-family: "Seravek", "Yu Gothic UI", system-ui;
  color: #000000;
}

/** -----------------------------------
    テキスト
-------------------------------------**/

h1 {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.6;
  letter-spacing: 0.3em;
  margin-top: 50px;
}

h2 {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.3em;
  margin: 20px;
  margin-bottom: 20px;
}

p {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.06em;
}

p.small {
  font-size: 12px;
  line-height: 1.75;
  letter-spacing: 0.03em;
}
/** -------- スマホ -------- **/
@media screen and (max-width: 1025px) {
  h2.large {
    font-weight: bold;
    font-size: 22px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    margin-bottom: 20px;
  }

  h3.small {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.03em;
  }

  p.large {
    font-size: 15px;
    line-height: 1.75;
    letter-spacing: 0.06em;
    font-weight: bold;
  }

  p.medium {
    font-size: 14px;
    line-height: 1.75;
    letter-spacing: 0.06em;
  }

  p.small {
    font-size: 13px;
    line-height: 1.75;
    letter-spacing: 0.03em;
  }
}

/** -----------------------------------
    メイン
-------------------------------------**/

.copy-wrap {
  display: inline-block;
  text-align: center;
  line-height: 1.3;
  margin-top: auto;
  margin-bottom: 20%;
  margin-left: 10%;
  margin-right: auto;
}

img#mainvisual {
  width: 40%;
  margin-top: 30px;
  margin-bottom: auto;
  margin-right: auto;
  margin-left: 7%;
}

.maincopy {
  color: #000000;
  font-size: 40px;
  font-weight: bold;
  padding-bottom: 5px;
  letter-spacing: 0.2em;
}

.menu a {
  display: block;
  font-size: 24px;
  font-weight: bold;
  color: #c4c4c4;
  letter-spacing: 0.3em;
  margin-top: 10px;
  padding: 0 50px;
}

.menu a:hover {
  color: #000000;
}

.sns-image {
  display: inline;
  margin: 0 5px;
}

.sns-wrap {
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
}

.copyright {
  color: #000000;
  font-size: 12px;
}

/** -------- タブレット -------- **/
@media screen and (max-width: 1025px) {
  img#mainvisual {
    width: 75%;
    margin-top: 7%;
    margin-bottom: auto;
    margin-right: auto;
    margin-left: 13%;
  }

  .copy-wrap {
    display: block;
    text-align: center;
    line-height: 1.3;
    margin-top: auto;
    margin-bottom: 15px;
    margin-left: 7%;
    margin-right: 5%;
  }
  .maincopy {
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0.3em;
  }
  .menu a {
    display: block;
    font-size: 22px;
    font-weight: bold;
    color: #c4c4c4;
    letter-spacing: 0.3em;
    margin-top: 10px;
    padding: 0 50px;
  }

  .menu a:hover {
    color: #000000;
  }

  .sns-wrap {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .sns-image {
    display: inline-block;
    margin: 0 10px;
  }

  .copyright {
    color: #000000;
    font-size: 12px;
  }

  /** -------- スマホ -------- **/
  @media screen and (max-width: 390px) {
    img#mainvisual {
      width: 80%;
      margin-top: 7%;
      margin-bottom: auto;
      margin-right: auto;
      margin-left: 10%;
    }

    .copy-wrap {
      display: block;
      text-align: center;
      line-height: 1.3;
      margin-top: 15px;
      margin-bottom: 0px;
      margin-left: 5%;
      margin-right: 5%;
    }
    .maincopy {
      font-size: 22px;
      line-height: 1;
      letter-spacing: 0.3em;
    }
    .menu a {
      display: block;
      font-size: 19px;
      font-weight: bold;
      color: #c4c4c4;
      letter-spacing: 0.3em;
      margin-top: 30px;
      padding: 0 50px;
    }

    .menu a:hover {
      color: #000000;
    }

    .sns-wrap {
      display: inline-block;
      margin-top: 15px;
      margin-bottom: 20px;
    }

    .sns-image {
      display: inline-block;
      margin: 0 10px;
    }

    .copyright {
      color: #000000;
      font-size: 10px;
    }

    /** -----------------------------------
    フッター
-------------------------------------**/
    .news {
      color: #000000;
    }
    .news a:hover {
      color: #c4c4c4;
    }

    .preview {
      color: #c4c4c4;
    }
    .preview a:hover {
      color: #000000;
    }
  }
}
